﻿/*
 * Table
 */

table.dataTable > thead > tr > th {
    border: 1px solid #cccccc;
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.85) inset, 0 1px 0 rgba(255, 255, 255, 0.85) inset;
    padding: 9px 10px;
    background: -moz-linear-gradient(center top, #efeff4, #d6dadf) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -webkit-gradient(linear, left top, left bottom, from(#efeff4), to(#d6dadf));
    background: -webkit-linear-gradient(top, #efeff4, #d6dadf);
    /*background: -moz-linear-gradient(top, #efeff4, #d6dadf);*/
    background: -ms-linear-gradient(top, #efeff4, #d6dadf);
    background: -o-linear-gradient(top, #efeff4, #d6dadf);
    background: linear-gradient(top, #efeff4, #d6dadf);
    border-color: #cccccc;
    color: #666666;
    vertical-align: top;
}

table.dataTable {
    background: white;
    color: #666666;
    margin: 0px !important;
}

    table.dataTable td.center,
    table.dataTable td.dataTables_empty {
        text-align: center;
    }

    table.dataTable tr.even {
        background-color: #f7f7f7;
        line-height: 12px;
    }

        table.dataTable tr.even:hover {
            background: #f0f0f0;
        }

    table.dataTable tr.odd {
        line-height: 12px;
    }

        table.dataTable tr.odd:hover {
            background: #f0f0f0;
        }

        table.dataTable tr.odd td.sorting_1 {
            background-color: #f1f1f1;
        }

        table.dataTable tr.odd td.sorting_2 {
            background-color: #f6f6f6;
        }

        table.dataTable tr.odd td.sorting_3 {
            background-color: #fbfbfb;
        }

    table.dataTable tr.even td.sorting_1 {
        background-color: #e7e7e7;
    }

    table.dataTable tr.even td.sorting_2 {
        background-color: #eaeaea;
    }

    table.dataTable tr.even td.sorting_3 {
        background-color: #ededed;
    }


    table.dataTable tr.odd th.sorting_1 {
        background-color: #f1f1f1;
    }

    table.dataTable tr.odd th.sorting_2 {
        background-color: #f6f6f6;
    }

    table.dataTable tr.odd th.sorting_3 {
        background-color: #fbfbfb;
    }

    table.dataTable tr.even th.sorting_1 {
        background-color: #e7e7e7;
    }

    table.dataTable tr.even th.sorting_2 {
        background-color: #eaeaea;
    }

    table.dataTable tr.even th.sorting_3 {
        background-color: #ededed;
    }



/*
 * Table wrapper
 */
.dataTables_wrapper,
.dataTables_header,
.dataTables_footer {
    color: black;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    background-color: #FFF9D9;
    /* SVG as background image (IE9/Chrome/Safari/Opera) 
    background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc3MTUiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNEOEQ4RDgiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwMjAyMDIiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c3MTUpIiAvPgo8L3N2Zz4=);    
	*/
}

. /*
 * Table
 */
table.dataTable {
    background: white;
    color: #666666;
    margin: 0px !important;
}

table.dataTable td.center,
table.dataTable td.dataTables_empty {
    text-align: center;
}

table.dataTable tr.even {
    background-color: #f7f7f7;
    line-height: 12px;
}

    table.dataTable tr.even:hover {
        background: #f0f0f0;
    }

table.dataTable tr.odd {
    line-height: 12px;
}

    table.dataTable tr.odd td.sorting_1 {
        background-color: #f1f1f1;
    }

    table.dataTable tr.odd td.sorting_2 {
        background-color: #f6f6f6;
    }

    table.dataTable tr.odd td.sorting_3 {
        background-color: #fbfbfb;
    }

table.dataTable tr.even td.sorting_1 {
    background-color: #e7e7e7;
}

table.dataTable tr.even td.sorting_2 {
    background-color: #eaeaea;
}

table.dataTable tr.even td.sorting_3 {
    background-color: #ededed;
}


table.dataTable tr.odd th.sorting_1 {
    background-color: #f1f1f1;
}

table.dataTable tr.odd th.sorting_2 {
    background-color: #f6f6f6;
}

table.dataTable tr.odd th.sorting_3 {
    background-color: #fbfbfb;
}

table.dataTable tr.even th.sorting_1 {
    background-color: #e7e7e7;
}

table.dataTable tr.even th.sorting_2 {
    background-color: #eaeaea;
}

table.dataTable tr.even th.sorting_3 {
    background-color: #ededed;
}



/*
 * Table wrapper
 */
.dataTables_wrapper,
.dataTables_header,
.dataTables_footer {
    color: black;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    background-color: #FFF9D9;
    /* SVG as background image (IE9/Chrome/Safari/Opera) 
    background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc3MTUiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNEOEQ4RDgiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwMjAyMDIiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c3MTUpIiAvPgo8L3N2Zz4=);    
	*/
}

.dataTables_wrapper {
    position: relative;
    clear: both;
    *zoom: 1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 0 1px #9ECFC0, inset 0 2px 0 rgba(255, 255, 255, 0.35);
    -moz-box-shadow: inset 0 0 0 1px #9ECFC0, inset 0 2px 0 rgba(255, 255, 255, 0.35);
    box-shadow: inset 0 0 0 1px #9ECFC0, inset 0 2px 0 rgba(255, 255, 255, 0.35);
}

.dataTables_header {
    border: 1px solid #CCCCCC;
    background-color: #ECECEC -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
}

.dataTables_footer {
    border: 1px solid #CCCCCC;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

.dataTables_length,
.dataTables_info,
.dataTables_paginate {
    padding: 10px;
    line-height: 30px;
    width: 25%;
    clear: none !important;
    color: #666666;
}

.dataTables_filter {
    padding: 10px 10px 10px 10px;
    line-height: 30px;
    width: 37%;
    clear: none !important;
}


/*
 * Page length menu
 */
.dataTables_length {
    float: left;
}


/*
 * Filter
 */
.dataTables_filter {
    float: right;
    text-align: right;
}

    .dataTables_filter input {
        display: inline-block;
        text-align: left;
        padding: 7px 9px;
        line-height: 16px;
        border: 0;
        margin-left: 5px;
        vertical-align: baseline;
        -webkit-background-clip: padding-box;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        background: #e6e6e6 url(../../img/old-browsers/colors/bg_input.png) repeat-x;
        -webkit-background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        background-size: 100% 100%;
        background: -webkit-gradient(linear, left top, left bottom, from(white), to(#e6e6e6));
        background: -webkit-linear-gradient(top, white, #e6e6e6);
        background: -moz-linear-gradient(top, white, #e6e6e6);
        background: -ms-linear-gradient(top, white, #e6e6e6);
        background: -o-linear-gradient(top, white, #e6e6e6);
        background: linear-gradient(top, white, #e6e6e6);
        border-color: #cccccc;
        color: #666666;
        -webkit-box-shadow: inset 0 0 0 1px rgba(51, 153, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 1px 1px rgba(255, 255, 255, 0.5), 0 0 0 rgba(51, 153, 255, 0);
        -moz-box-shadow: inset 0 0 0 1px rgba(51, 153, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 1px 1px rgba(255, 255, 255, 0.5), 0 0 0 rgba(51, 153, 255, 0);
        box-shadow: inset 0 0 0 1px rgba(51, 153, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 1px 1px rgba(255, 255, 255, 0.5), 0 0 0 rgba(51, 153, 255, 0);
    }

.ie7 .dataTables_filter input {
    display: inline;
    zoom: 1;
    vertical-align: middle;
}

.no-boxshadow .dataTables_filter input {
    border-width: 1px;
    border-style: solid;
    padding-top: 6px;
    padding-bottom: 6px;
    min-height: 16px;
}


/*
 * Table information
 */
.dataTables_info {
    clear: both;
    float: left;
}


/*
 * Pagination
 */
.dataTables_paginate {
    float: right;
    text-align: right;
}

/* Button style */
.paginate_button.previous,
.paginate_button.previous.disabled,
.paginate_button.next.disabled,
.paginate_disabled_previous,
.paginate_button.next,
.paginate_enabled_previous,
.paginate_disabled_next,
.paginate_enabled_next,
.paging_full_numbers a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: baseline;
    *vertical-align: middle;
    position: relative;
    text-align: center;
    font-weight: bold;
    text-transform: none;
    padding: 0 11px;
    font-size: 13px;
    line-height: 28px;
    height: 28px;
    width: 65px;
    *line-height: 26px;
    *height: 26px;
    color: #aca899;
    cursor: pointer;
    border: 1px solid #CCCCCC;
    background-position: center center !important; /* This is required for glossy gradients image fallbacck*/
    background: #fbfbfb; /* Old browsers */
    background: -moz-linear-gradient(top, #fbfbfb 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fbfbfb 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fbfbfb 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fbfbfb 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fbfbfb 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    -webkit-background-clip: padding-box;
    -webkit-appearance: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}

    .paginate_disabled_previous,
    .paginate_enabled_previous,
    .paginate_button.previous,
    .paginate_button.previous.disabled {
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
    }

    .paginate_disabled_next,
    .paginate_enabled_next,
    .paginate_button.next,
    .paginate_button.next.disabled {
        border-left: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 4px;
        -moz-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 1px 0 0 rgba(255, 255, 255, 0.35), 0 1px 1px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 1px 0 0 rgba(255, 255, 255, 0.35), 0 1px 1px rgba(0, 0, 0, 0.25);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 1px 0 0 rgba(255, 255, 255, 0.35), 0 1px 1px rgba(0, 0, 0, 0.25);
    }

        .paginate_enabled_previous:hover,
        .paginate_enabled_next:hover,
        .paging_full_numbers a:hover {
            color: white;
            background: #056fc9 url(../../img/old-browsers/colors/bg_a_blue-gradient_glossy_hover.png) repeat-x;
            -webkit-background-size: 100% 100%;
            -moz-background-size: 100% 100%;
            -o-background-size: 100% 100%;
            background-size: 100% 100%;
            background: -webkit-gradient(linear, left top, left bottom, from(#46bde5), to(#056fc9), color-stop(0.5, #026cc4), color-stop(0.5, #005cac));
            background: -webkit-linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
            background: -moz-linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
            background: -ms-linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
            background: -o-linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
            background: linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
        }

        /* Two button pagination - previous / next */
        .paginate_disabled_previous:active,
        .paginate_enabled_previous:active,
        .paginate_disabled_next:active,
        .paginate_enabled_next:active {
            outline: none;
        }
        /*
.paginate_disabled_previous,
.paginate_disabled_next {
	color: #6b685d !important;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
}*/

        .paginate_disabled_previous:before,
        .paginate_enabled_previous:before,
        .paginate_disabled_next:after,
        .paginate_enabled_next:after {
            display: inline-block;
            font-weight: normal;
            font-style: normal;
            font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
            /*font-size: 2em;*/
            line-height: 1em;
            margin: -0.5em -0.077em -0.5em -0.077em;
            vertical-align: -0.077em;
        }

    /*
	.paginate_disabled_previous:before,
	.paginate_enabled_previous:before {
		content: 'Å';
		margin-right: 5px;
	}
	.paginate_disabled_next:after,
	.paginate_enabled_next:after {
		content: 'Ä';
		margin-left: 5px;
	}
*/


    .paginate_disabled_previous:before {
        content: url('../images/arrow_back_disabled.png');
        margin-right: 5px;
    }

.paginate_enabled_next,
.paginate_enabled_previous {
    color: #666666 !important;
}

.paginate_disabled_next,
.paginate_disabled_previous {
    color: #ccc !important;
    cursor: pointer !important;
}

.paginate_enabled_previous:before {
    content: url('../images/arrow_back.png');
    margin-right: 5px;
}

.paginate_disabled_next:after {
    content: url('../images/arrow_forward_disabled.png');
    margin-left: 2px;
}

.paginate_enabled_next:after {
    content: url('../images/arrow_forward.png');
    margin-left: 2px;
}

/* Full number pagination */
.paging_full_numbers a.paginate_button {
    border-left-width: 0;
}

    .paging_full_numbers a.paginate_button.first {
        border-left-width: 1px;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
    }

    .paging_full_numbers a.paginate_button.last {
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 4px;
        -moz-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0;
    }

.paging_full_numbers a.paginate_active,
.paging_full_numbers a.paginate_active.first,
.paging_full_numbers a.paginate_active.last {
    border: 0;
    padding: 1px 12px;
    background: #005fb4 url(../../img/old-browsers/colors/bg_blue-active_active.png) repeat-x;
    background: -webkit-gradient(linear, left top, left bottom, from(#003475), to(#005fb4));
    background: -webkit-linear-gradient(top, #003475, #005fb4);
    background: -moz-linear-gradient(top, #003475, #005fb4);
    background: -ms-linear-gradient(top, #003475, #005fb4);
    background: -o-linear-gradient(top, #003475, #005fb4);
    background: linear-gradient(top, #003475, #005fb4);
    color: white;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75), 0 1px 1px rgba(255, 255, 255, 0.35);
    -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75), 0 1px 1px rgba(255, 255, 255, 0.35);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75), 0 1px 1px rgba(255, 255, 255, 0.35);
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}


/*
 * Processing indicator
 */
.dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 250px;
    height: 50px !important;
    margin-left: -125px;
    margin-top: -15px;
    padding: 14px 0 2px 0;
    border: 1px solid #ddd;
    text-align: center;
    color: #999;
    font-size: 14px;
    background-color: white;
}


/*
 * Sorting
 */
table.dataTable th:active {
    outline: none;
}

.sorting:hover {
    color: #0059a0;
    cursor: pointer;
}

.sorting_asc:hover {
    cursor: pointer;
    color: #0059a0;
}

.sorting_dsc:hover {
    cursor: pointer;
    color: #0059a0;
}

.sorting_asc:before,
.sorting_desc:before {
    font-size: 0.75em;
    padding-right: 2px;
    vertical-align: 0.15em;
}

.sorting_asc:before {
    content: '▼';
}

.sorting_desc:before {
    content: '▲';
}


/*
 * Scrolling
 */
.dataTables_scroll {
    clear: both;
}

.dataTables_scrollBody {
    *margin-top: -1px;
    -webkit-overflow-scrolling: touch;
}



/* The legen - wait for it - dary clearfix */
.dataTables_wrapper:before, .dataTables_wrapper:after,
.dataTables_header:before, .dataTables_header:after,
.dataTables_footer:before, .dataTables_footer:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}

.dataTables_wrapper:after,
.dataTables_header:after,
.dataTables_footer:after {
    clear: both;
}

.dataTables_wrapper,
.dataTables_header,
.dataTables_footer {
    zoom: 1;
}


{
    position: relative;
    clear: both;
    *zoom: 1;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 0 1px #9ECFC0, inset 0 2px 0 rgba(255, 255, 255, 0.35);
    -moz-box-shadow: inset 0 0 0 1px #9ECFC0, inset 0 2px 0 rgba(255, 255, 255, 0.35);
    box-shadow: inset 0 0 0 1px #9ECFC0, inset 0 2px 0 rgba(255, 255, 255, 0.35);
}

.dataTables_header {
    border: 1px solid #CCCCCC;
    /* background-color: #ECECEC -webkit-border-top-left-radius: 10px;*/
    background-color: #005eaa;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.35);
}

.dataTables_footer {
    background-color: #005eaa;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

.dataTables_length,
.dataTables_info,
.dataTables_paginate {
    padding: 10px;
    line-height: 30px;
    width: 25%;
    clear: none !important;
   /* color: #666666;*/
   color: white;
}

.dataTables_filter {
    color: white;
    padding: 10px 10px 10px 10px;
    line-height: 30px;
    width: 37%;
    clear: none !important;
}


/*
 * Page length menu
 */
.dataTables_length {
    float: left;
}


/*
 * Filter
 */
.dataTables_filter {
    float: right;
    text-align: right;
}

    .dataTables_filter input {
        display: inline-block;
        text-align: left;
        padding: 7px 9px;
        line-height: 16px;
        border: 0;
        margin-left: 5px;
        vertical-align: baseline;
        -webkit-background-clip: padding-box;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        background: #e6e6e6 url(../../img/old-browsers/colors/bg_input.png) repeat-x;
        -webkit-background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        background-size: 100% 100%;
        background: -webkit-gradient(linear, left top, left bottom, from(white), to(#e6e6e6));
        background: -webkit-linear-gradient(top, white, #e6e6e6);
        background: -moz-linear-gradient(top, white, #e6e6e6);
        background: -ms-linear-gradient(top, white, #e6e6e6);
        background: -o-linear-gradient(top, white, #e6e6e6);
        background: linear-gradient(top, white, #e6e6e6);
        border-color: #cccccc;
        color: #666666;
        -webkit-box-shadow: inset 0 0 0 1px rgba(51, 153, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 1px 1px rgba(255, 255, 255, 0.5), 0 0 0 rgba(51, 153, 255, 0);
        -moz-box-shadow: inset 0 0 0 1px rgba(51, 153, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 1px 1px rgba(255, 255, 255, 0.5), 0 0 0 rgba(51, 153, 255, 0);
        box-shadow: inset 0 0 0 1px rgba(51, 153, 255, 0), inset 0 2px 5px rgba(0, 0, 0, 0.35), 0 1px 1px rgba(255, 255, 255, 0.5), 0 0 0 rgba(51, 153, 255, 0);
    }

.ie7 .dataTables_filter input {
    display: inline;
    zoom: 1;
    vertical-align: middle;
}

.no-boxshadow .dataTables_filter input {
    border-width: 1px;
    border-style: solid;
    padding-top: 6px;
    padding-bottom: 6px;
    min-height: 16px;
}


/*
 * Table information
 */
.dataTables_info {
    clear: both;
    float: left;
}


/*
 * Pagination
 */
.dataTables_paginate {
    float: right;
    text-align: right;
}

/* Button style */
.paginate_button.disabled.previous,
.paginate_button.disabled.next,
.paginate_button.previous,
.paginate_button.next,
.paginate_disabled_previous,
.paginate_enabled_previous,
.paginate_disabled_next,
.paginate_enabled_next,
.paging_full_numbers a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: baseline;
    *vertical-align: middle;
    position: relative;
    text-align: center;
    font-weight: bold;
    text-transform: none;
    padding: 0 11px;
    font-size: 13px;
    line-height: 28px;
    height: 28px;
    width: 90px;
    *line-height: 26px;
    *height: 26px;
    color: #aca899;
    cursor: pointer;
    border: 1px solid #CCCCCC;
    background-position: center center !important; /* This is required for glossy gradients image fallbacck*/
    background: #fbfbfb; /* Old browsers */
    background: -moz-linear-gradient(top, #fbfbfb 0%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fbfbfb 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fbfbfb 0%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fbfbfb 0%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fbfbfb 0%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    -webkit-background-clip: padding-box;
    -webkit-appearance: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}

.paginate_disabled_previous,
.paginate_enabled_previous {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.25);
}

.paginate_disabled_next,
.paginate_enabled_next {
    border-left: 0;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 1px 0 0 rgba(255, 255, 255, 0.35), 0 1px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 1px 0 0 rgba(255, 255, 255, 0.35), 0 1px 1px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 1px 0 0 rgba(255, 255, 255, 0.35), 0 1px 1px rgba(0, 0, 0, 0.25);
}

    .paginate_enabled_previous:hover,
    .paginate_enabled_next:hover,
    .paging_full_numbers a:hover {
        color: white;
        background: #056fc9 url(../../img/old-browsers/colors/bg_a_blue-gradient_glossy_hover.png) repeat-x;
        -webkit-background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        background-size: 100% 100%;
        background: -webkit-gradient(linear, left top, left bottom, from(#46bde5), to(#056fc9), color-stop(0.5, #026cc4), color-stop(0.5, #005cac));
        background: -webkit-linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
        background: -moz-linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
        background: -ms-linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
        background: -o-linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
        background: linear-gradient(top, #46bde5, #026cc4 50%, #005cac 50%, #056fc9);
    }

    /* Two button pagination - previous / next */
    .paginate_disabled_previous:active,
    .paginate_enabled_previous:active,
    .paginate_disabled_next:active,
    .paginate_enabled_next:active {
        outline: none;
    }
    /*
.paginate_disabled_previous,
.paginate_disabled_next {
	color: #6b685d !important;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
}*/

    .paginate_disabled_previous:before,
    .paginate_enabled_previous:before,
    .paginate_disabled_next:after,
    .paginate_enabled_next:after {
        display: inline-block;
        font-weight: normal;
        font-style: normal;
        font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
        /*font-size: 2em;*/
        line-height: 1em;
        margin: -0.5em -0.077em -0.5em -0.077em;
        vertical-align: -0.077em;
    }

/*
	.paginate_disabled_previous:before,
	.paginate_enabled_previous:before {
		content: 'Å';
		margin-right: 5px;
	}
	.paginate_disabled_next:after,
	.paginate_enabled_next:after {
		content: 'Ä';
		margin-left: 5px;
	}
*/


.paginate_enabled_next,
.paginate_enabled_previous,
.paginate_button.next,
.paginate_button.previous {
    color: #666666 !important;
}

    .paginate_disabled_previous:before,
    .paginate_button.previous.disabled:before {
        content: url('../images/arrow_back_disabled.png');
        margin-right: 2px;
    }

    .paginate_disabled_next,
    .paginate_disabled_previous,
    .paginate_button.next.disabled,
    .paginate_button.previous.disabled {
        color: #ccc !important;
        cursor: pointer !important;
    }

    .paginate_enabled_previous:before,
    .paginate_button.previous:before {
        content: url('../images/arrow_back.png');
        margin-right: 2px;
    }

    .paginate_disabled_next:after,
    .paginate_button.next.disabled:after {
        content: url('../images/arrow_forward_disabled.png');
        margin-left: 2px;
    }

    .paginate_enabled_next:after,
    .paginate_button.next:after {
        content: url('../images/arrow_forward.png');
        margin-left: 2px;
    }

/* Full number pagination */
.paging_full_numbers a.paginate_button {
    border-left-width: 0;
}

    .paging_full_numbers a.paginate_button.first {
        border-left-width: 1px;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
    }

    .paging_full_numbers a.paginate_button.last {
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 4px;
        -moz-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0;
    }

.paging_full_numbers a.paginate_active,
.paging_full_numbers a.paginate_active.first,
.paging_full_numbers a.paginate_active.last {
    border: 0;
    padding: 1px 12px;
    background: #005fb4 url(../../img/old-browsers/colors/bg_blue-active_active.png) repeat-x;
    background: -webkit-gradient(linear, left top, left bottom, from(#003475), to(#005fb4));
    background: -webkit-linear-gradient(top, #003475, #005fb4);
    background: -moz-linear-gradient(top, #003475, #005fb4);
    background: -ms-linear-gradient(top, #003475, #005fb4);
    background: -o-linear-gradient(top, #003475, #005fb4);
    background: linear-gradient(top, #003475, #005fb4);
    color: white;
    -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75), 0 1px 1px rgba(255, 255, 255, 0.35);
    -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75), 0 1px 1px rgba(255, 255, 255, 0.35);
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.75), 0 1px 1px rgba(255, 255, 255, 0.35);
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}


/*
 * Processing indicator
 */
.dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 250px;
    height: 30px;
    margin-left: -125px;
    margin-top: -15px;
    padding: 14px 0 2px 0;
    border: 1px solid #ddd;
    text-align: center;
    color: #999;
    font-size: 14px;
    background-color: white;
}


/*
 * Sorting
 */
table.dataTable th:active {
    outline: none;
}

.sorting:hover {
    color: #0059a0;
    cursor: pointer;
}

.sorting_asc:hover {
    cursor: pointer;
    color: #0059a0;
}

.sorting_dsc:hover {
    cursor: pointer;
    color: #0059a0;
}

.sorting_asc:before,
.sorting_desc:before {
    font-size: 0.75em;
    padding-right: 2px;
    vertical-align: 0.15em;
}

.sorting_asc:before {
    content: '▼';
}

.sorting_desc:before {
    content: '▲';
}


/*
 * Scrolling
 */
.dataTables_scroll {
    clear: both;
}

.dataTables_scrollBody {
    *margin-top: -1px;
    -webkit-overflow-scrolling: touch;
}



/* The legen - wait for it - dary clearfix */
.dataTables_wrapper:before, .dataTables_wrapper:after,
.dataTables_header:before, .dataTables_header:after,
.dataTables_footer:before, .dataTables_footer:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}

.dataTables_wrapper:after,
.dataTables_header:after,
.dataTables_footer:after {
    clear: both;
}

.dataTables_wrapper,
.dataTables_header,
.dataTables_footer {
    zoom: 1;
}


.alignright {
    text-align: right !important;
}

.aligncenter {
    text-align: center !important;
}
